跳到主要内容

Create an execution case

POST 

/project/executionCases

Creates one execution case synchronously and returns success after the write completes, without an async task or details. The plan and source test case binding is idempotent. After success, query through public OneSQL using field178 (test plan) and field170 (source test case).

Request​

Query Parameters

    teamID stringrequired

    The team ID

Body

required

    planIssueID stringrequired
    sourceCaseIssueID stringrequired

Responses​

The execution case was created or an active binding already exists.

Schema

    result string

    The result of this request.

    errorCode string

    The error code of this request.

    errorMsg string

    Error message for this request.

    errorData object

    Error meta data for this request.

Loading...